My Oracle Support Banner

Unable To Access Oracle Configurator Developer In R12.2.2 (Doc ID 1610542.1)

Last updated on JUNE 27, 2017

Applies to:

Oracle Configurator Developer - Version 12.2.2 and later
Information in this document applies to any platform.

Goal

When attempting to launch the Configurator Developer, the following error is displayed:

 "You have encountered an unexpected error. Please contact the System Administrator for assistance"

This occurred when using Internet Explorer 8. 

When the same was attempted using other browsers, the error below was seen:

"Exception Details.
 oracle.apps.fnd.framework.OAException: Configurator requires schema version 32 b, current version is 33 a."
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.